.nvrs_info01_pc {display:block;}
.nvrs_info01_mo {display:none;}
.nvrs_info01_in {max-width:1340px; margin:0 auto;}
.nvrs_info01 {margin-top:40px;}
.nvrs_info01_in img {width:100%; display:block;}
@media screen and (max-width: 640px) {
		.nvrs_info01_pc {display:none;}
		
		.nvrs_info01_mo {display:block;}
}
